### Method

# Adw AlertDialog set_heading

since: 1.5

#### Declaration [src]

    void
    adw_alert_dialog_set_heading (
      AdwAlertDialog* self,
      const char* heading
    )

#### Description [src]

Sets the heading of `self`.

Available since: 1.5

Sets property | `Adw.AlertDialog:heading`

#### Parameters

`heading`

  Type: `const char*`

  The heading of `self`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.